Bug 181973 - Basic HIG Fixes
Basic HIG Fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-18 01:05 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.99.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 10:20:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (47.84 KB, patch)
2006-02-18 01:05 EST, Need Real Name
no flags Details | Diff
yumex.glade (patched) (168.81 KB, text/plain)
2006-02-18 01:06 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2006-02-18 01:05:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060210 Fedora/1.5.0.1-3 Firefox/1.5.0.1

Description of problem:
The recent version of yumex has some GNOME HIG regressions.  I will attach a proposed patch for yumex.glade.  Thanks.

Version-Release number of selected component (if applicable):
yumex-0.99.9-1.0.fc5

How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:
Comment 1 Need Real Name 2006-02-18 01:05:54 EST
Created attachment 124848 [details]
Proposed patch
Comment 2 Need Real Name 2006-02-18 01:06:33 EST
Created attachment 124849 [details]
yumex.glade (patched)
Comment 3 Tim Lauridsen 2006-02-18 14:21:36 EST
Thanks, I will add your changes
Comment 4 Tim Lauridsen 2006-03-02 10:20:21 EST
Added in release 0.99.11

Note You need to log in before you can comment on or make changes to this bug.